CVE-2003-1258
CVSS7.5
发布时间 :2003-12-31 00:00:00
修订时间 :2008-09-05 16:36:27
NMCO    

[原文]activate.php in versatileBulletinBoard (vBB) 0.9.5 and 0.9.6 allows remote attackers to gain unauthorized administrative access via a URL request with the uid parameter set to the webmaster uid.


[CNNVD]versatileBulletinBoard (vBB) activate.php获取未认证的管理访问权限漏洞(CNNVD-200312-296)

        versatileBulletinBoard (vBB) 0.9.5和0.9.6版本的activate.php存在漏洞。远程攻击者借助具有uid参数的URL请求设置webmaster uid获取未认证的管理访问权限。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:versatilebulletinboard:versatilebulletinboard:0.9.6
cpe:/a:versatilebulletinboard:versatilebulletinboard:0.9.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1258
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1258
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200312-296
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/vulnwatch/2003-q1/0017.html
(PATCH)  VULNWATCH  20030110 vulnerability in versatile BulletinBoard Allows Gaining Administrative Privileges.
http://www.iss.net/security_center/static/11044.php
(UNKNOWN)  XF  vbb-unauthorized-privileges(11044)

- 漏洞信息

versatileBulletinBoard (vBB) activate.php获取未认证的管理访问权限漏洞
高危 未知
2003-12-31 00:00:00 2006-01-18 00:00:00
远程  
        versatileBulletinBoard (vBB) 0.9.5和0.9.6版本的activate.php存在漏洞。远程攻击者借助具有uid参数的URL请求设置webmaster uid获取未认证的管理访问权限。

- 公告与补丁

        

- 漏洞信息

59670
versatileBulletinBoard (vBB) activate.php uid Parameter Admin Authentication Bypass
Remote / Network Access Input Manipulation
Loss of Integrity Upgrade
Exploit Public Vendor Verified

- 漏洞描述

versatileBulletinBoard (vBB) contains a flaw that may allow an attacker to bypass authentication. The issue is triggered when a remote attacker sets the uid parameter in activate.php to the uid of the webmaster.

- 时间线

2003-01-10 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 0.9.7 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站